Need to know proper version for pike using kolla ansible deployment tool

asked 2019-07-25 05:15:57 -0600

Nithesh gravatar image

Hi,

  I am planning to install pike version using kolla ansible deployment tool. I would like to know about the supported version before installing. 

 Planned to install
Python version = 2.8 (Jinja)
ansible == 2.5.2
kolla ansible ==6.0.0

Please suggest supported version.

Regards Nithesh

edit retag flag offensive close merge delete